html {
}

body {
    font-family: "Microsoft Yahei";
    font-size: 12px;
    margin: 0;
    /*background: #fff url(../images/1.jpg) 50% 0 no-repeat;*/
    background: #fff url(../images/loginbg1.jpg) 50% 0 no-repeat;
    background-size: cover;
}

ul {
    padding: 0;
    margin: 0;
}

    ul li {
        list-style-type: none;
    }

a {
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
        color: #f00;
    }

.cl {
    clear: both;
}

input[type="text"]:focus, input[type="password"]:focus {
    outline: none;
}

input::-ms-clear {
    display: none;
}

.login {
    margin: 0 auto;
    width: 500px;
    border: 2px solid #eee;
    border-bottom: none;
    position: relative;
}

.header {
    height: 50px;
    border-bottom: 1px solid #dbe9ec;
    position: relative;
    font-family: "Microsoft Yahei";
}

    .header .switch {
        height: 45px;
        position: absolute;
        width: calc(100% - 40px);
        bottom: 0;
        font-size: 16px;
        margin: 0px 20px;
    }

#switch .rolelist {
    line-height: 50px;
    font-size: 16px;
    color: #97a1ad;
    height: 100%;
    outline: none;
    width: 50%;
    text-align: center;
    float: left;
    display: block;
    letter-spacing: 2px;
}
#Certificate {
    width:225px;
    height: 45px;
    padding-left: 5px;
    border: 1px solid #fff;
}
#switch .rolelist.on {
    border-bottom: 1px solid #0068e6;
}

    .header .switch .switch_btn {
        color: #999;
        display: inline-block;
        height: 45px;
        line-height: 45px;
        outline: none;
        *hide-focus: expression(this.hideFocus=true);
    }

        .header .switch .switch_btn_focus {
            color: #3994ad;
            font-weight: bold;
            display: inline-block;
            height: 45px;
            line-height: 45px;
            outline: none;
            *hide-focus: expression(this.hideFocus=true);
        }

        .header .switch .switch_btn:hover {
            color: #333;
            text-decoration: none;
        }

        .header .switch .switch_btn_focus:hover {
            text-decoration: none;
        }

/*#switch_bottom {
    position: absolute;
    bottom: -3px;
    border-bottom: 5px solid #51b3ce;
}*/

.web_login {
    position: relative;
    text-align: center;
}

#web_login {
    _left: 60px;
    *left: 0;
}

.web_login .login_form {
    margin: 50px 40px;
}

.web_login .reg_form {
    margin: 0 auto;
}

.web_login .input-tips {
    float: left;
    width: 50px;
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    color: #3a577b;
    font-family: "Hiragino Sans GB", "Microsoft Yahei";
    padding-left: 10px;
}

.web_login .input-tips2 {
    float: left;
    text-align: right;
    padding-right: 10px;
    width: 75px;
    height: 30px;
    font-size: 16px;
    clear: both;
    line-height: 30px;
    font-family: "Hiragino Sans GB", "Microsoft Yahei";
}

.web_login .inputOuter {
    width: calc(100% - 61px);
    height: 48px;
    /* margin-top: 10px; */
    float: left;
    outline: none;
    
}

.web_login .inputOuter2 {
    width: 323px;
    margin-top: 6px;
    margin-top: 5px\9;
    float: left;
}

.web_login .inputstyle {
    height: 100%;
    padding-left: 5px;
    line-height: 44px;
    border: 1px solid #fff;
    background: #fff;
    color: #434343;
    border-radius: 2px;
    font-family: Verdana, Tahoma, Arial;
    font-size: 15px;
    width: 100%;
    box-sizing: border-box;
    /*ime-mode: disabled;*/
}

.web_login input.inputstyle2:focus, .web_login input.inputstyle:focus {
    border: 1px solid #198BD4;
    box-shadow: 0 0 2px #198BD4;
}

.web_login .inputstyle2 {
    width: 200px;
    height: 34px;
    padding-left: 5px;
    line-height: 34px;
    border: 1px solid #D7D7D7;
    background: #fff;
    color: #333;
    border-radius: 2px;
    font-family: Verdana, Tahoma, Arial;
    font-size: 16px;
    ime-mode: disabled;
}

.web_login .uinArea {
    height: 55px;
    position: relative;
    z-index: 10;
}

.web_login .pwdArea {
    margin-bottom: 10px;
    position: relative;
    z-index: 3;
    height: 48px;
    border-radius:3px;
    border: 1px solid #c3c9cf;
    line-height: 48px;
}

.web_qr_login {
    position: relative;
    /*overflow: hidden;*/
}

.cue {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    border: 1px #CCCCCC solid;
    margin-top: 10px;
    margin-bottom: 5px;
    text-align: center;
    font-family: "Hiragino Sans GB", "Microsoft Yahei";
}


.loginLf h1 {
    font-weight: normal;
    margin-top: 30%;
    color: #fff;
    font-size: 35px;
    letter-spacing: 1px;
    text-shadow: 0px 4px 4px #06519a;
}
.loginLf h2 {
    font-weight: normal;
    font-size: 16px;
    color: #aac8ea;
    letter-spacing: 1px;
}

    h1 sup {
        font-size: 18px;
        font-style: normal;
        position: absolute;
        margin-left: 10px;
    }

.login {
    border: 0;
    background: #fff;
    width: 390px;
    margin-top: 42%;
    border-radius: 10px;
    padding: 15px 0px;
    box-shadow: 8px 8px 0px rgba(255, 255, 255,0.4);
}

.web_login {
    padding-bottom: 20px;
}

.jianyi {
    font-size: 14px;
    margin-top: 25px;
    color: #eef5f9;
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: 10%;
}

.reg_form li {
    height: 55px;
}

.cue {
    margin-top: 15px;
    margin-bottom: 10px;
    border: 1px solid #eee;
    border-radius: 3px;
}

.web_login input.inputstyle2:focus, .web_login input.inputstyle:focus {
    border: 1px solid #5796f;
    box-shadow: 0 0 0;
}

.web_login .reg_form {
    width: 500px;
    margin: 0 auto;
    text-align: center;
}
    .web_login .reg_form img {
        width: 180px;
        margin: 50px;
        border: 15px solid #f2f2f2;
    }
    .web_login .inputstyle2 {
        border-radius: 2px;
        width: 210px;
    }

.web_login .input-tips2 {
    padding-right: 5px;
    width: 80px;
    _width: 75px;
    _font-size: 12px;
}

.button_blue {
    display: inline-block;
    float: left;
    height: 50px;
    line-height: 50px;
    border-radius: 3px;
    background-image: linear-gradient(to bottom, #189aee,#0f4a98);
    border: none;
    cursor: pointer;
    border-bottom: none;
    color: #fff;
    font-size: 20px;
    padding: 0 10px;
    width: 100%;
    margin: auto;
    outline: none;
    font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif;
}

input.button_blue:hover {
    background-image: linear-gradient(to bottom, #189aee,#189aee);
    text-decoration: none;
}

a.zcxy {
    text-decoration: underline;
    line-height: 58px;
    margin-left: 15px;
    color: #959ca8;
}

/*.web_login .login_form {
    margin-top: 30px;
}*/

.web_login .uinArea {
    margin-bottom: 35px;
    height: 48px;
    border-radius: 3px;
    border: 1px solid #c3c9cf;
    line-height: 48px;
}
#roles {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background: rgba(255,255,255,0.95);
}
#rolesUl {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -400px;
    margin-top: -100px;
}

#changes {
    position: absolute;
    bottom: -25px;
    left: 0px;
    font-size: 14px;
    color: #fff;
}

#roles ul li {
    display: inline-block;
    text-align: center;
     width: 165px; 
    height: 210px;
    margin: 0 40px;
    background-image: linear-gradient(to top, #095abd, #00c2ff);
    line-height: 60px;
    margin-bottom: 15px;
    cursor: pointer;
    border-radius: 13px;
}

    #roles ul li:hover {
        background-color: #fff;
    }

        #roles ul li:hover a {
            color: #0059ab;
        }

    #roles ul li a {
        font-size: 26px;
        color: #fff;
        text-decoration: none;
        display: inline-block;
        width: 100%;
        height: 100%;
        border: 15px solid rgba(198, 232, 249, 0.46);
        line-height: 165px;
        box-sizing: border-box;
        position: relative;
        overflow: hidden;
        font-weight: normal;
    }
        #roles ul li a p {
            position: absolute;
            top: 180px;
            left: 0px;
            width: 100%;
            height: 100%;
            margin: 0px;
            background-image: linear-gradient(to top, #095abd, #095abd);
            letter-spacing: 2px;
            font-weight: normal;
            line-height: 165px;
            color: #fff;
            transition: all linear 0.3s;
        }
        #roles ul li a:hover p{
            top:0px;
        }
#switch a.on {
    color: #0068e6;
    font-weight: bold;
}
.loginWrap {
    width: 1200px;
    margin: auto;
}
    .loginWrap:after {
content:"";
display:table;
clear:both;
    }
    .loginLf {
        float: left;
    }
.loginRt {
    float:right;
}
#certName, #certPassword {
    width: calc(100% - 61px);
    height:43px;
}
